﻿@charset "utf-8";
/* CSS Document */
* {font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;}body, h1, h2, h3, h4, h5, h6, p, form, ul, li, td, th, table {margin: 0px;padding: 0px;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}ul{list-style: none;}img {border: none;	}
.element.style {font-family: 微软雅黑;color: #fff;background:#FF4A4A;}a {color: #333;outline: none;text-decoration: none;text-align:center;}
a:hover {color: #f43c5e;}.colf43 {color: #f43c5e;}.clear {width: 0px;height: 0px;line-height: 0px;margin: 0px;padding: 0px;font-size: 0px;font-weight: normal;clear: both;}
.clearBoth {clear: both;}.fl{float: left;}.fr{float: right;}.mt{margin-top: 10px;}.mb{margin-bottom: 10px;}.ml{margin-left: 10px;}
/*banner*/
.banner{height:405px;background-image:url(../images/banner.jpg);background-repeat:no-repeat;background-position:center center;background-color:#fab490;min-width:1220px;}
.content{height: auto;width: 1220px;margin:0 auto;}
.content .title{margin-top: 40px;width: 1220px;height: 35px;}
.content .chart{margin: 30px 220px;}
.books {color:#555555;text-align:center;font-size: 20px;margin:0 auto;font-weight: bold;letter-spacing: 2px;margin-top:30px;}
.books a{color:#666666;font-weight: normal;font-size: 14px;letter-spacing: 2px;}
.books a:hover{color:#2b6ee9;}
.books p{width: 933px;margin:0 auto 20px auto;}
.books .ulheight {width: 933px;margin: 0 auto;height:900px;}
.books li{float: left;margin-right:97px;margin-bottom:30px;}
.books li img{width:213px;height:284px;}
.books li img:hover{box-shadow: 0 0 10px #999;}
/*right*/
.right{position: fixed;right:6%;bottom: 83px;}
.right .skip{margin-bottom: 5px;}
.right a{display: block;color: #666;text-align: center;line-height: 18px;background-color: #fff;margin-bottom: 5px;*margin-bottom:5px ;padding: 3px 0 4px;font-size: 14px;width: 43px;height: 36px;border: 1px solid #cecece;}
.right a i{font-size: 12px;}
.right{width:45px; font-family:"Microsoft Yahei"; position:fixed; bottom:83px; z-index:1000; _position:absolute;_right:expression(eval(document.documentElement.scrollRight+10));_top:expression(eval(document.documentElement.scrollTop+300));}
.right .skip{ margin-bottom:5px; }
.right a{ display:block; color:#666; text-align:center; line-height:18px; background-color:#fff; margin-bottom:5px;*margin-bottom:5px; padding:3px 0 4px; font-size:14px; width:43px; height:36px; border:1px solid #cecece;}
.right a:hover,.skip a.on{ text-decoration:none; color:#fff; border:1px solid #108d9f; background-color:#3685fc; margin-bottom:5px;}
.right a i{ font-size:12px;}
.right a.green:hover,.right .green.on{ background:#109f21; border:1px solid #109f21;}
.right a.yellow:hover,.right .yellow.on{ background:#ffa808; border:1px solid #ffa808;}
.right a.gblue:hover,.right .gblue.on{ background:#EE5E5E; border:1px solid #EE5E5E;}
.border-table { border-collapse: collapse; border: none; } 
.border-table tr td {height: 42px;line-height: 42px; border: solid #b1e8e2 1px;padding-right: 56px;}

